Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 436090 - media-gfx/geeqie-1.0-r4 - checking for XML::Parser... configure: error: XML::Parser perl module is required for intltool
Summary: media-gfx/geeqie-1.0-r4 - checking for XML::Parser... configure: error: XML::...
Status: RESOLVED DUPLICATE of bug 41124
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Linux bug wranglers
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-24 11:26 UTC by Olivier Mehani
Modified: 2012-09-24 11:29 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
emerge --info (emerge--info,4.95 KB, text/plain)
2012-09-24 11:26 UTC, Olivier Mehani
Details
environment (environment,102.37 KB, text/plain)
2012-09-24 11:27 UTC, Olivier Mehani
Details
portage build.log (build.log,6.59 KB, text/plain)
2012-09-24 11:29 UTC, Olivier Mehani
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Mehani 2012-09-24 11:26:04 UTC
The configure script of media-gfx/geeqie-1.0-r4 fails with 
checking for XML::Parser... configure: error: XML::Parser perl module is required for intltool

I have dev-perl/XML-Parser-2.35-r1 installed, and was doing an emerge -uv world, which should have pulled dev-perl/XML-Parser-2.410.0 in, but it put media-gfx/geeqie-1.0-r4 first.

Emerging dev-perl/XML-Parser-2.410.0 first fixes the problem.
Comment 1 Olivier Mehani 2012-09-24 11:26:56 UTC
Created attachment 324792 [details]
emerge --info
Comment 2 Olivier Mehani 2012-09-24 11:27:48 UTC
Created attachment 324794 [details]
environment
Comment 3 Jeroen Roovers gentoo-dev 2012-09-24 11:28:37 UTC

*** This bug has been marked as a duplicate of bug 41124 ***
Comment 4 Olivier Mehani 2012-09-24 11:29:17 UTC
Created attachment 324798 [details]
portage build.log